The following files/directories are included:

- bdm.json: contains all the model parameters
- CellsData.root: provides the geometrical structure
- src:
  - alveolarDuct.h: agents properties and methods
  - biology_modules.h: agents behaviors
  - geometry.cc/.h: various utility functions including those used to generate the geometrical structure
  - myParam.cc/.h: parameters declaration and initialization (overriden by bdm.json if exists)
  - output_utils.cc/.h: export/save functions
  - RILImodel.cc/:h: main files which include agents definition, agents' behaviors allocation and overall simulation logics
- diffusion: contains the updated version of the BioDynaMo diffusion source files that allow interactions between different substances (e.g. depletion)
